/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://www.web3.lu/
Description:    Child theme for the Twenty Eleven theme 
Author:         Marco Barnig
Author URI:     http://www.web3.lu/about/
Template:       twentyeleven
Version:        1.0
*/
@import url("../twentyeleven/style.css");

table, td, tr {
font-size:10px;
}
td, th {
text-align:center;
}
table,tr,td, th {
    border:1px solid silver;
}
.pho b {color:red}


